path: /var/lib/docker/build/5314788091814975075/luet-entropy-repo/build/tempora-dev-python-1.14.1+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/tempora-1.14.1-r1 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: tempora
    version: 1.14.1+r4
    category: dev-python
    useflags:
    - userland_GNU
    - amd64
    - -python_targets_python3_7
    - -python_targets_pypy3
    - abi_x86_64
    - elibc_glibc
    - python_targets_python3_6
    - big-endian
    - kernel_linux
    - -test
    - -doc
    - -python_targets_python3_8
    - split-usr
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: MIT
    labels:
      original.package.category: dev-python
      original.package.name: tempora
      original.package.slot: "0"
      original.package.version: 1.14.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: tempora
      version: 1.14.1+r4
      category: dev-python
      useflags:
      - userland_GNU
      - amd64
      - -python_targets_python3_7
      - -python_targets_pypy3
      - abi_x86_64
      - elibc_glibc
      - python_targets_python3_6
      - big-endian
      - kernel_linux
      - -test
      - -doc
      - -python_targets_python3_8
      - split-usr
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: MIT
      labels:
        original.package.category: dev-python
        original.package.name: tempora
        original.package.slot: "0"
        original.package.version: 1.14.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 7806c673cc6b278a047f0d4bf39c5b09531604f6fcb88295d9017d61d1ea3f9a
  retrieve: []
  outputpath: /var/lib/docker/build/5314788091814975075/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/calc-prorate$
  - /usr/lib$
  - /usr/lib/python-exec$
  - /usr/lib/python-exec/python3.6$
  - /usr/lib/python-exec/python3.6/calc-prorate$
  - /usr/lib64$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/tempora$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/PKG-INFO$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/SOURCES.txt$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/dependency_links.txt$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/entry_points.txt$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/requires.txt$
  - /usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/top_level.txt$
  - /usr/lib64/python3.6/site-packages/tempora/__init__.py$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/schedule.py$
  - /usr/lib64/python3.6/site-packages/tempora/tests$
  - /usr/lib64/python3.6/site-packages/tempora/tests/__pycache__$
  - /usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/tempora/tests/test_schedule.py$
  - /usr/lib64/python3.6/site-packages/tempora/timing.py$
  - /usr/lib64/python3.6/site-packages/tempora/utc.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/tempora-1.14.1-r1$
  - /usr/share/doc/tempora-1.14.1-r1/README.rst.bz2$
checksums:
  sha256: e4ae231670d26500c9c9cb07b6a826c507187171b4f6d6f68b2cb7f9e2cc1007
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/calc-prorate
- usr/lib/python-exec/python3.6/calc-prorate
- usr/lib64/python3.6/site-packages/tempora/__init__.py
- usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/__init__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/schedule.cpython-36.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/timing.cpython-36.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/tempora/__pycache__/utc.cpython-36.pyc
- usr/lib64/python3.6/site-packages/tempora/schedule.py
- usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/tempora/tests/__pycache__/test_schedule.cpython-36.pyc
- usr/lib64/python3.6/site-packages/tempora/tests/test_schedule.py
- usr/lib64/python3.6/site-packages/tempora/timing.py
- usr/lib64/python3.6/site-packages/tempora/utc.py
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/PKG-INFO
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/SOURCES.txt
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/dependency_links.txt
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/entry_points.txt
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/requires.txt
- usr/lib64/python3.6/site-packages/tempora-1.14.1-py3.6.egg-info/top_level.txt
- usr/share/doc/tempora-1.14.1-r1/README.rst.bz2
